用户使用管理系统时，需要在系统中登记人员，或者通过设备上传新增人员，或者通过导入的方式添加，或者手动录入添加。
```
1、系统批量导入：当人员数量较多时，可以通过手动批量导入添加的方式进行添加
2、系统登记人员：当新增少量人员时，可以通过在系统中单个人员登记的方式进行添加
3、设备上传人员名单：支持通过连接的设备将人员信息同步到管理系统中
```

#### 1、通过导入的方式批量添加人员：
&bull;适用于添加大量人员信息的场景，和手动单个人员登记方式相比，批量导入添加方式比较快捷，导入时需要注意人员工号的唯一性，当人员工号重复时，则会出现导入添加失败的结果。

##### 步骤1：在【人事管理】中，选择“人事信息>导入”
![](/uploads/software/images/m_c650c13900926770a50acebe6cd79643_r.png)

##### 步骤2：点击“下载模板”按钮，将模板下载到本地

##### 步骤3：打开下载后的模板文件，根据添加要求填写模板中对应的内容，参数填写说明如下：

| 字段  | 说明  |
| :------------ | :------------ |
| 部门  | 填写在平台添加了的部门名称，如部门名称不存在则导入名单失败  |
| 姓名  | 必须小于等于50个字符（必填项）  |
| 性别  | 下拉选择性别：男/女 |
| 手机号  | 手机号（必填项）  |
| 卡号  | 必须小于等于10个字符分体式门禁应用时，卡号必须填写  |
| 开始日期-结束日期  | 设置名单的有效期：yyyy-MM-dd格式 如：2017-12-12（必填项）  |
| 照片  | 必须与照片的文件名保持一致  |
| 工号  | 工号必须为数字（必填项） |
| 密码  | 密码必须为6位数字（选填）  |
| 身份证好码  | 填写人员的身份证信息（选填）  |

##### 步骤4：填写好模板文件后，点击“选择名单>选择”按钮，选择该模板文件
![](/uploads/software/images/m_41ed53886fd03e7c961b77865958135a_r.png)

##### 步骤5：如果需要上传人员照片，点击“选择照片>选择”按钮，选择照片所在的文件夹进行上传就行
```
前提条件：
1.照片的名称必须与人员信息模板中填写的照片名称保持一致
```

##### 步骤6：点击“提交”即可将批量导入人员的模板数据导入到系统中

##### ----结束


------------


#### 2、通过手动登记的方式添加人员：
&bull;适用于少量人员手动登记的场景。

##### 步骤1：在【人事管理】中，选择“人事信息>新增”，弹出人员新增界面，参数填写说明如下：
![](/uploads/software/images/m_545a0661381a6dff69f7db9ba3615555_r.png)

| 字段  | 说明  |
| :------------ | :------------ |
| 部门名称  | 选择所属的部门（必选项）|
| 人员姓名  | 填写当前人员姓名（必填项）|
| 人员性别  | 选择当前人员性别  |
| 手机号  | 填写当前人员的手机号（必填项）|
| IC/ID卡号  | 填写实际卡号的信息，在相应的设备上可支持刷卡鉴权  |
| 工号  | 比填写（考勤统计是根据人员工号来进行统计的）  |
| 个人密码  | 每个人员的个人密码是唯一的，在相应的设备上支持进行密码鉴权  |
| 有效期开始-有效期结束  | 设置名单的有效期  |
| 职务  | 该职务信息来自于“管理配置>职位配置”中  |
| 入职日期  | 填写人员的入职时间  |
| 民族、籍贯、证件号、户籍  | 人员的基础信息  |
| 是否允许被访问  |  用于设置该人员是否允许被访问（如果不允许，则在访客登记时，则无法检索并选择当前人员进行访问） |
| 选择摄像头  |  用于选择连接在电脑上的摄像头设备，可用于拍照作为人员头像 |
| 人像照片/身份证照片  | 1、请按要求上传照片，文件大小不超过5M，文件格式为bmp、png、jpeg或jpg；2、拍照功能,请使用https域名,摄像头使用免驱USB摄像头  |
| 抓拍设备  | 可选择已经连上平台且支持拍照功能的设备，点击抓拍后可抓拍人员头像信息上传至平台  |
| 指纹识别  | 针对支持获取指纹的设备，点击获取指纹可将读取到的指纹信息上传至平台  |

##### 步骤2：填写完成后，点击“保存”，完成此人员的登记

##### ----结束

------------

#### 3、通过设备上传白名单的方式添加人员
```
1.直接在设备添加人员信息，登记完成后将设备上的人员数据同步至管理系统中（对应的设备有多种，此处以人脸门禁设备为例说明操作流程）
2.前提条件：设备已经添加至管理系统中，且能够正常通讯
```

##### 步骤1：在【门禁】模块中，选择“设备管理>门禁设备”

##### 步骤2：勾选支持的设备，并点击“设备上传白名单”，弹出上传白名单界面，配置参数如下：
![](/uploads/software/images/m_21c2b7b9f3d99187e8b7dc08630ccd64_r.png)

| 字段  | 说明  |
| :------------ | :------------ |
| 选择部门  | 选择后可将设备上的名单上传至该部门  |

##### 步骤3：等上传完成即可

##### ----结束