如果用户想某几个门之间有种限制，只有让其它的门关了之后，另外一道门才允许刷卡开门或者某个门开了，另外一个门不允许开的场合，就可以启用“多门互锁”功能实现。

![](/uploads/software/images/m_7a686f4d4de8150916ea4e614d898cf6_r.png)
```
备注：分体式门禁须通过门磁，检测门的开关状态，要想实现互锁功能，分体式门禁控制器设备， 主板上Sx（x为1~4）与DND接口必须接入门磁信号
```

#### 1、案例说明：
以四门控制器为例：
![](/uploads/software/images/m_e18d3c4a24bf698189d354726964c163_r.png)

| 字段  | 说明  |
| :------------ | :------------ |
| 1，2号门互锁  | 如1号门是打开的，那么在2号门刷卡刷卡比对通过，还是不可以将2号门打开。只有当1号门是关闭时，在2号门刷卡，才可以将2号门打开 |
| 3，4号门互锁 | 如3号门是打开的，那么在4号门刷卡比对通过，还是不可以将4号门打开。只有当3号门是关闭时，在4号门刷卡，才可以将4号门打开  |
| 1，2号门互锁，3，4号门互锁 | 即同时设置2组互锁，两组间互锁互相无关联，仅在组内进行互锁生效。组内某个门先关了，另一个门才能打开  |
| 1，2，3号门互锁  | 其他两门均已关好的情况下，只有最后剩余的那个门才能刷卡开门  |
| 1，2，3，4号门互锁  | 其他三个门均已关好的情况下，只有最后剩余的那个门才能刷卡开门  |