如果管理员想防止用户尾随，就请启用“反潜回”功能，可以实现某人不刷卡（非法）进来，刷卡（正常渠道）都出不去或某人刷卡进来后，将卡给别人，别人刷卡也进不来。或者指定某个门进，必须某个门出，刷卡记录必须一进一出严格对应

![](/uploads/software/images/m_7bcf8733e73d65c4fa69a0300403fd11_r.png)
反潜功能的实现，实际依赖各个门号所接的读卡器实现，且仅针对单台控制器有效。以四门单向门禁控制器为例，假定4个门都接了对应的读卡器情况下，各个反潜模式将有如下效果：

| 字段  | 说明  |
| :------------ | :------------ |
| 1,2号门反潜，3,4号门反潜  | 即设置1、2号门读卡器为一个反潜组，设置3、4号门读卡器为一个反潜组，组内的读卡器号开门时互为反潜，组与组间开门无关联。比如，对于某个刷卡的人来说，1,2号读卡器反潜：1号读卡器刷开门开过一次后，后续再刷卡将无法进行开门，此时只有2号读卡器对应的门能刷卡开一次，但开过一次后2号门后续也无法再开门，此时又变成只有1号读卡器能刷卡开门，依此，循环往复；3号读卡器开门一次后，后续无法再开门，此时只有4号读卡器可开门一次，但4号读卡器开过一次后，后续也无法再开门，此时又变成只有3号读卡器可开门，依此，循环往复 |
| 1,3号门反潜，2,4号门反潜 | 设置1、3号门读卡器为1#反潜组，设置2、4号门读卡器为2#反潜组，组与组间有开门关联。某个组内某个读卡器开门后，组内的另外一个读卡器无法开门，直到另外一组的其中一个读卡器开门后，该组的读卡器才可以再次可以开门，但只要其中一个门开门后，将再次无法开门，依此，循环往复  |
| 1号门与2,3号门反潜 | 设置1号门与2号、3号门所接读卡器互为反潜组，对于某个刷卡的人来说，1号门开过后，不能再开门，直到在2号或者3号门其中一个门开门后（2,3两个门中只有一个门会开门），开过门后，2,3号读卡器都无法再开门，此时只有1号门所接的读卡器才能开门，依此，循环往复  |
| 1号门与2,3,4号门反潜  | 设置1号门与2号、3号、4号门所接读卡器互为反潜组，对于某个刷卡的人来说，1号门开过后，不能再开门，直到在2号或3号或4号门其中一个门开门后（2,3,4三个门中只有一个门会开门），开过门后，2,3,4号读卡器都无法再开门，此时只有1号门所接的读卡器才能开门，依此，循环往复  |